/*
 Theme Name:   BIS - Bureau d'information sociale
 Description:  Devdummy Child Theme For Client, Boostrap V5
 Author:       devsector.ch
 Author URI:   http://devsector.ch
 Template:     devdummy
 Version:      1.0.7
 Text Domain:  bis
*/


/*

Vert 		rgba(116,183,108,1)    	#74b76c

Vert 50%							#b9dbb5
Vert 30%							#d5e9d3
Vert 20%							#e3f1e2
Vert 10%							#f1f8f0



Rose 		rgba(234,111,161,1)    	#ea6fa1
Bleu 		rgba(0,159,194,1)    	#009fc2
Orange 		rgba(236,118,100,1)    	#ec7664
Violet		rgba(132,112,168,1)    	#8470a8

*/

@font-face {
font-family: 'KlarheitGrotesk-Regular';
src: url('quadranta.eot');
src: url('fonts/eot/KlarheitGrotesk-Regular.eot') format('eot'),
     url('fonts/woff/KlarheitGrotesk-Regular.woff') format('woff'),
     url('fonts/woff/KlarheitGrotesk-Regular.woff2') format('woff2');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'KlarheitGrotesk-Semibold';
src: url('quadranta.eot');
src: url('fonts/eot/KlarheitGrotesk-Semibold.eot') format('eot'),
     url('fonts/woff/KlarheitGrotesk-Semibold.woff') format('woff'),
     url('fonts/woff/KlarheitGrotesk-Semibold.woff2') format('woff2');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'KlarheitGrotesk-Extrabold';
src: url('quadranta.eot');
src: url('fonts/eot/KlarheitGrotesk-Extrabold.eot') format('eot'),
     url('fonts/woff/KlarheitGrotesk-Extrabold.woff') format('woff'),
     url('fonts/woff/KlarheitGrotesk-Extrabold.woff2') format('woff2');
font-weight: normal;
font-style: normal;
}


body{
	font-family: 'KlarheitGrotesk-Regular';
	color: #000;
	line-height: 1.3;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.site {
    min-height: 100%;
    display: grid;
    grid-template-rows: auto auto 1fr auto;
    grid-template-columns: 100%;
}

hr{
	border-top: 1px solid #000;
}
a,
a:link,
a:visited{
	color:  rgba(116,183,108,1)	;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

a.external-link:after,
.external-link a:after  {
  content: "\f08e";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: none;
  padding-left: 10px;
  text-decoration: none;
}


a[href^="mailto"]:before,
a.mail-link:before {
  content: "\f003";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: none;
  padding-right: 10px;
  text-decoration: none;
}

ul, ol {
    margin: 0 0 1.5em 0;
}
.commentyaller{
	margin-bottom: 1em;
}
.commentyaller a{
	color: black !important;
	text-decoration: none;
	white-space: nowrap ;
	display: inline-block;
	margin-bottom: 5px;
	transition: all 0.3s ease-in-out;
	font-size: 1rem;
}
.commentyaller a .fa{
	background-color: black;
	color: white !important;
	display: inline-block;
	padding: 0.5em;
	border-radius: 50%;
	font-size: 1.2rem;
	line-height: 1;
	margin-right: 0.5em;
	transition: all 0.3s ease-in-out;
	width: 2.5rem;
	height: 2.5rem;
	text-align: center;
}
.commentyaller a:hover{
	color: white !important;
}
.commentyaller a:hover .fa{
	background-color: white;
	color: black !important;
}
div:focus {outline:none;}
div::-moz-focus-inner {border:0;}


/* SLIDER */

.fullscreen-banner .carousel-item{
	min-height: 100vh;
}
.fullscreen-banner .carousel-item .wrapper{
	position: absolute;
	width: 100%;
	top:50%;
	transform: translateY(-50%);
	color: white;
}
.fullscreen-banner .carousel-item:after {
  content: '';
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  background: radial-gradient(circle, transparent 50%, black 150%);

}


/* SCROLL DOWN ICON */
.scrolldownbox{
	position: relative;
}
.scrolldownbox a {
  position: absolute;
  bottom: 7em;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
.scrolldownbox a:hover {
  opacity: .5;
}
.scrolldownbox a {
  padding-top: 60px;
}
.scrolldownbox a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 36px;
  height: 36px;
  margin-left: -18px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb04 2s infinite;
  animation: sdb04 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb04 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
}
@keyframes sdb04 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    transform: rotate(-45deg) translate(0, 0);
  }
}


/* HEADER */

.fullscreen_slider_banner_header{
	position: absolute;
	width: 100%;
	z-index: 1000000;
}
h1.site-title,
p.site-title{
	margin:0.25em 0;
	padding: 0;
	line-height: 1;
	font-size: 2em;
}
h1.site-title a,
p.site-title a{

	display: inline-block;
	width:190px;
	height: 70px;
	background: url(images/logo-bis-hor.svg) no-repeat center center;
	background-size: contain;
	text-indent: -5000px;

}
.home h1.site-title a,
.home p.site-title a{
	transform: translateY(-250px);
}
.site-header .container{
	 display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.background--dark h1.site-title a,
.background--dark p.site-title a{
	/*
	background: url(images/logo-projet-neg.svg) no-repeat center center;
	*/
}

/* MAIN NAV */
body .bg-light {
    background-color: transparent !important;
}
body .navbar-toggler .icon-bar {
	background-color: black;
}
.navbar-toggler {
    transform: scale(2.1);
}

body .navbar-toggler {
	position: fixed;
	top:67px;
	right: 20px;
	z-index: 20;
}
body .site-header .navbar{
	position: static;
}
.main-nav--sticky{
		position: absolute;
		top:-100%;
}

.fullscreen_slider_banner_header .navbar-light .navbar-nav .nav-link {
	color:  rgba(255, 255,255, 1);
}
.fullscreen_slider_banner_header .navbar-light .navbar-nav .nav-link:focus,
.fullscreen_slider_banner_header .navbar-light .navbar-nav .nav-link:hover {
    color:  rgba(255, 255,255, 1);
     border-bottom: 1px solid #fff;
}


/* BURGER MENU */
.navbar-toggle{
	transform: scale(2.5);
	margin-right: 0;
	right: 15px;
	z-index: 1000;
	float: none;
}
.navbar-toggle.x.collapsed{
	position: absolute;

	}
.navbar-toggle.x{
	position: fixed;

}
.navbar-toggle .icon-bar {
    display: block;
    background-color: black;
    height:1px;
}

.navbar-toggle.content-icon .icon-bar{
	background-color: black;
}

body .navbar-toggler:not(.collapsed) .icon-bar:nth-child(1),
body .navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
	background-color:   white;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}
button:hover, input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    border-color: transparent;
}


.site-description{
	display: none;
}

.page-content, .entry-content, .entry-summary {
    margin: 0;
}

.scrolldownbox + .site-content .content-area{
	padding-top: 5em;
}



/* TYPOGRAPHY */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .entry-excerpt {
    margin-bottom: 0.5em;
	line-height: 1.2;
}
.h1, h1 {
	font-family: 'KlarheitGrotesk-Extrabold';
	font-weight: normal;
}
h1.entry-title{
	margin: 0 0 4rem 0;
}
.h2, h2, .entry-excerpt {
	font-family: 'KlarheitGrotesk-Extrabold';
	font-weight: normal;
}
.entry-content h2{
	margin-bottom: 2em;
}
.h3, h3 {
	font-family: 'KlarheitGrotesk-Extrabold';
	font-weight: normal;
}
.h4, h4 {
	font-family: 'KlarheitGrotesk-Extrabold';
	font-weight: normal;
}
.h5, h5 {
	font-family: 'KlarheitGrotesk-Extrabold';
	font-weight: normal;
}
.h6, h6 {
	font-family: 'KlarheitGrotesk-Extrabold';
	font-weight: normal;
}
b, strong {
    font-family: 'KlarheitGrotesk-Extrabold';
    font-weight: normal;
}
.posted-on{
	font-size: 0.75rem;
	font-weight: 600;
}
.thumbnail-resized a,
.thumbnail-resized img{
	display: block;
}
figure {
    margin: 0;
}
.wp-block-image figcaption{
	text-align: center;
	font-family: 'KlarheitGrotesk-Extrabold';
	line-height: 1.1;
}
.wp-block-image figcaption a{
	color: black;
	text-decoration: none;
}

/* LIST */
/*
ul.onenparle{
	list-style-type: "— ";
}
ul.onenparle li{
	font-size: 1.5em;
	margin-bottom: 0.5em;
}
*/
ul.onenparle{
	list-style: none;
	padding: 0;
}
ul.onenparle li {
  padding-left: 2.3em;
  font-size: 1.5em;
  margin-bottom: 0.5em;
}
ul.onenparle li:before {
  content: "\f0e7"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -2.3em; /* same as padding-left set on li */
  background-color: black;
	color: white !important;
	display: inline-block;
	padding: 0.5em;
	border-radius: 50%;
	font-size: 1.2rem;
	line-height: 1;
	margin-right: 0.5em;
	transition: all 0.3s ease-in-out;
	width: 2em;
	height: 2em;
	text-align: center;
}

/*PROCHAINEMENT*/

.entry-content .prochainement h2 {
    margin-bottom: 1em;
}

.site-content {
	margin-top: 3rem;
}

.wp-block-cover-image .wp-block-cover__inner-container,
.wp-block-cover .wp-block-cover__inner-container {
    width: 100%;
    z-index: 1;
    color: #fff;
    margin: 0 auto;
    padding-right: var(--bs-gutter-x,.75rem);
padding-left: var(--bs-gutter-x,.75rem);
}

/* ACCORDION */

.sp-easy-accordion .sp-ea-single {
    background: #efefef;
    margin-bottom: 10px;
    border-radius: 20px;
}
.ea-body {
    border-radius: 0 0 20px 20px;
    background-color: #f7f2ff !important;
}
.sp-ea-one.sp-easy-accordion .sp-ea-single .ea-body {
    padding: 40px;
}

/* BLOC CAS */
.bloc-cas{
	font-size: 0.9rem;
	margin-bottom: 4rem;
}
.bloc-cas h4{
	border-bottom: 1px solid;
}


.home-title-block h1{
	margin-top: 0;
	line-height: 1.1;
	margin-bottom: 0.25em;
}
.home-block-lieu{
	font-size: 1.2em;
}
.home-block-lieu .wp-block-columns{
	margin-bottom: 0;
}


.anchor-button .wp-block-buttons,
.anchor-button .wp-block-button,
.anchor-button .wp-block-buttons a{
	width:100%;
}
a.wp-block-button__link{
	transition: all 0.3s ease-in-out;
}
a.wp-block-button__link:hover{
	text-decoration: none;
	background-color:rgba(116,183,108,1);
}

.financier a.wp-block-button__link:hover{
	text-decoration: none;
	background-color:rgba(132,112,168,1);
}


/* PAGES */
.home .entry-header h1{
	display: none;
}

.social .entry-header h1,
.alimentaire .entry-header h1,
.logement .entry-header h1,
.financier .entry-header h1,
.sante .entry-header h1{
	padding-left: 1.8em;
	position: relative;
}
.social .entry-header h1:after,
.alimentaire .entry-header h1:after,
.logement .entry-header h1:after,
.financier .entry-header h1:after,
.sante .entry-header h1:after{
	content:" ";
	width: 1.5em;
	height: 1.5em;
	position: absolute;
	top:-0.2em;
	left:0;
	background: no-repeat center center;
	background-size: contain;
}

.social h1, .social h2, .social h3, .social h4{
	color:rgba(116,183,108,1)
}
.social .entry-header h1:after{
	background-image: url(images/pictos/picto-social.svg);
}
.social .col-infos{
	background-color: rgba(116,183,108,1);
	color: white;
}
.social a{
	color: rgba(116,183,108,1);
}

.alimentaire h1, .alimentaire h2, .alimentaire h3, .alimentaire h4{
	color:rgba(236,118,100,1)
}
.alimentaire .entry-header h1:after{
	background-image: url(images/pictos/picto-alimentiaire.svg);
}
.alimentaire  .col-infos{
	background-color: rgba(236,118,100,1);
	color: white;
}
.alimentaire a{
	color: rgba(236,118,100,1);
}

.logement h1, .logement h2, .logement h3, .logement h4{
	color:rgba(234,111,161,1)
}
.logement .entry-header h1:after{
	background-image: url(images/pictos/picto-logement.svg);
}
.logement .col-infos{
	background-color: rgba(234,111,161,1);
	color: white;
}
.logement a{
	color: rgba(234,111,161,1);
}

.financier h1, .financier h2, .financier h3, .financier h4{
	color:rgba(132,112,168,1)
}
.financier .entry-header h1:after{
	background-image: url(images/pictos/picto-financier.svg);
}
.financier .col-infos{
	background-color: rgba(132,112,168,1);
	color: white;
}
.financier a{
	color: rgba(132,112,168,1);
}

.sante h1, .sante h2, .sante h3, .sante h4{
	color:rgba(0,159,194,1)
}
.sante .entry-header h1:after{
	background-image: url(images/pictos/picto-sante.svg);
}
.sante .col-infos{
	background-color: rgba(0,159,194,1);
	color: white;
}
.sante a{
	color: rgba(0,159,194,1);
}

.col-infos{
	padding: 1rem;
	font-size: 0.9rem;
}
.col-infos ul{
	margin: 0;
}
.col-infos a{
	color: white;
}
.banner-icones{
	max-width: 960px;
	margin: 0 auto;
	min-height: 0 !important;
}
.banner-icones figure.aligncenter,
.banner-icones-line figure.aligncenter{
	margin-bottom: 0;
}
.banner-icones .wp-block-image,
.banner-icones-line .wp-block-image {
    margin-bottom: 0;
}
.banner-icones .wp-block-columns,
.banner-icones-line .wp-block-columns {
    margin-bottom: 0;
}

/* GALLERY */
.vbox-content > img{
	max-height: 85vh;
}

.post-navigation{
	border-top: 1px solid black;
	margin-top: 4rem;
	padding: 2rem 0;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: rgba(116,183,108,1);
    border-color: rgba(116,183,108,1);
}
.page-link:hover {
    z-index: 2;
    color: rgb(37, 114, 132);
    background-color: rgba(116,183,108,0.11);
    border-color: rgba(116,183,108,0.3);
}

/* FORM */
.wpcf7-form label,
.wpcf7-form label input
{
	width:100%;
}
.wpcf7-form button,
.wpcf7-form input[type="button"],
.wpcf7-form input[type="reset"],
.wpcf7-form input[type="submit"] {
    border: 0px solid;
    border-radius: 0px;
    background:   rgba(116,183,108,1);
    color: rgba(255, 255, 255, 1);
    font-size: 1em;
    line-height: 1;
    padding: 1em 2em;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}
.wpcf7-form button:hover,
.wpcf7-form input[type="button"]:hover,
.wpcf7-form input[type="reset"]:hover,
.wpcf7-form input[type="submit"]:hover{
	background: rgba(0, 0, 0, 1);
}


/* BREADCRUMBS */
#breadcrumbs{
	padding: 2em 0;
	font-size: 0.8em;
}




/* FORM */
.wpcf7 input{
	background: transparent;
	border: 0;
	border-bottom: 1px solid #ccc;
}
.wpcf7 textarea{
	background: transparent;
	border: 0;
	background-attachment: local;
	  background-image:
	    linear-gradient(to right, transparent 10px, transparent 10px),
	    linear-gradient(to left, transparent 10px, transparent 10px),
	    repeating-linear-gradient(transparent, transparent 30px, #ccc 30px, #ccc 31px, #ccc 31px);
	  line-height: 31px;
	  height:150px;

}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #000;
    border-radius: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(0, 0, 0, 0.5);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(0, 0, 0, 0.5);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(0, 0, 0, 0.5);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(0, 0, 0, 0.5);
}

/* COOKIE NOTICE */
.cn-button.wp-default {
    color: #fff;
    background: rgba(116,183,108,0.8) !important;
}
.cn-button.wp-default:hover,
.cn-button.wp-default:focus  {
    color: #fff;
    background: rgba(116,183,108,1) !important;
}

/* WIDGET */
.container-secondary{
	margin-top: 8rem;
	/*background-color: rgba(116,183,108,0.1);*/
}
.container-secondary .widget-area{
	max-width: 1320px;
	margin-right: auto;
	margin-left: auto;
}
.container-secondary .widget {
    margin: 0;
}
.container-secondary .dev_logos_widget_item {
    flex: 0 0 50%;
    padding: 0 1rem;
}


.logos-block .wp-block-column {
    width: 100%;
    max-width: 50%;
}


.logos-block a img,
.dev_logos_widget_item a img{
	filter: grayscale(100%);
	transition: all 0.3s ease-in-out;
}
.logos-block a:hover img,
.dev_logos_widget_item a:hover img{
	filter: grayscale(0%);
}

.header-sidebar-1{
	padding: 0.5rem 0 0 0;
	font-size: 0.8rem;
}
.header-sidebar-1 .widget {
    margin: 0;
}
.header-sidebar-1 .widget_search{
	width:55%;
}
.header-sidebar-1  .widget .search-form input {
    width: 100%;
    border: 1px solid #666;
    padding: 2px 6px;
    padding-right: 6px;
    padding-right: 42px;
    font-size: 15px;
    border-radius: 3px;
}
.search-form button, .header-search-form button, .widget .search-form button {
    position: absolute;
    height: 100%;
    right: 0;
    top: 0;
    border: none;
    width: 50px;
    padding-top: 5px;
    color: #666;
    background-color: transparent;
    cursor: pointer;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.wpml-ls-legacy-list-horizontal {
    border: 1px solid transparent;
    padding: 0;
    clear: both;
}
.wpml-ls-current-language a{
	font-family: 'KlarheitGrotesk-Extrabold';
	color: black;
}
.wpml-ls-legacy-list-horizontal li:first-of-type a{
	padding-left: 0;
}
.header-sidebar-1  .widget .search-form button {
    padding: 3px 10px;
    width:30px;
 }
 .header-sidebar-1  .widget .fa.fa-search {
    transform: scale(0.8);
}
.header-sidebar-1  .widget-title{
	display: none;
}
.search-form input:focus{
	border: 1px solid rgba(116,183,108,1);
}

/* FOOTER */
.site-footer{
	padding: 0 0 2em 0;
	background-color: rgba(116,183,108,1);
	color: white;
}
.site-footer .container{
	font-size: 0.75em;
}
.site-footer a{
	text-decoration: none;
	color: white;
}
.site-footer a:hover{
	color: white;
	text-decoration: underline;
}
.copyright-box,
.site-info{
	font-size: 0.75em;
}

.top-button.back-to-top {
    color: #fff;
    background-color: rgba(116,183,108,0.8);
    border: 0 !important;
    outline: 0 !important;
    padding: 1rem;
    font-size: 1.8rem;
    line-height: 1;
    border-radius: 50%;
    width:50px;
    height: 50px;
}
.top-button.back-to-top i{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50% , -57%);
}
.top-button.back-to-top:hover, .top-button.back-to-top:focus, .top-button.back-to-top:active {
    color: #fff;
    background-color: rgba(116,183,108,1);
    border: 0 !important;
    outline: 0 !important;
}
.back-to-top {
    right: 12px;
}

.site-footer-background{
	background-color: white;
	margin-bottom: 3rem;
}
.site-footer-background .widget{
	margin:1.5em 0;
}



/* MEDIA QUERIES */
@media only screen and (min-width: 420px) {
	.scrolldownboxposition{
		bottom:20px;/* 20px*/
	}

	.header-sidebar-1 .widget_search{
		width:auto;
	}
}

@media only screen and (min-width: 576px) {
	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container {
	    max-width: 540px;
	}
}


@media only screen and (min-width: 768px) {


	.social .entry-header h1,
	.alimentaire .entry-header h1,
	.logement .entry-header h1,
	.financier .entry-header h1,
	.sante .entry-header h1{
		padding-left: 2.5em;
	}
	.social .entry-header h1:after,
	.alimentaire .entry-header h1:after,
	.logement .entry-header h1:after,
	.financier .entry-header h1:after,
	.sante .entry-header h1:after{
		width: 2em;
		height: 2em;
		top:-0.5em;
	}

	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container {
	    max-width: 720px;
	}

	.block-thumbnail .row div:first-of-type{
		padding-right: 15px;
	}
	.block-thumbnail .row div:last-of-type{
		padding-left: 15px;
	}

	body .navbar-toggler {
		right: 40px;
	}

}

@media only screen and (min-width: 992px) {
	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container {
	    max-width: 960px;
	}
}


@media only screen and (min-width: 1200px) {

	.banner-icones{
		padding: 100px 0;
	}

	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container {
	    max-width: 1140px;
	}



	.main-nav--sticky{
		width: 100%;
		position: fixed;
		top:0;
		right: 0;
		left: 0;
		background-color: white;
		-moz-box-shadow:0 5px 5px rgba(182, 182, 182, 0.4);
	     -webkit-box-shadow: 0 5px 5px rgba(182, 182, 182, 0.4);
	     box-shadow: 0 5px 5px rgba(182, 182, 182, 0.4);
	     animation:slide-down 0.7s;
		 z-index: 100;
	}

	.navbar-light .navbar-nav .nav-link,
	.fullscreen_slider_page .main-nav--sticky .navbar-light .navbar-nav .nav-link{
		color:  rgba(0, 0, 0, 1);
		 border-bottom: 1px solid transparent;
		transition: color 0.2s ease-in-out;
		font-family: 'KlarheitGrotesk-Extrabold';
		padding-right: 2rem;
		padding-left: 2rem;
		font-size: 1.65rem;
	}
	.navbar-light .navbar-nav .nav-link:hover{
		text-decoration: none;
	}

	.navbar-light .navbar-nav .nav-link:focus,
	.navbar-light .navbar-nav .nav-link:hover,
	.navbar-light .navbar-nav .nav-link.active,
	.navbar-light .navbar-nav .current-menu-item .nav-link,
	.navbar-light .navbar-nav .current-menu-ancestor  .nav-link,
	.fullscreen_slider_page .main-nav--sticky .navbar-light .navbar-nav .nav-link:focus,
	.fullscreen_slider_page .main-nav--sticky .navbar-light .navbar-nav .nav-link:hover,
	.navbar-light .navbar-nav .nav-link.active,
	.fullscreen_slider_page .main-nav--sticky .navbar-light .navbar-nav .nav-link.active  {
	   color:  rgba(116,183,108,1);
	}

	.navbar-light .navbar-nav .current-menu-ancestor  .dropdown-toggle.nav-link.show,
	.navbar-light .navbar-nav .current-menu-ancestor  .dropdown-toggle.nav-link.show:focus,
	.navbar-light .navbar-nav .dropdown-toggle.nav-link.show:focus,
	.navbar-light .navbar-nav .dropdown-toggle.nav-link.show:hover{
		color:white;
	}

	.main-nav--sticky h1.site-title a,
	.main-nav--sticky p.site-title a{
		width:190px;
		height: 70px;
		background: url(images/logo-bis-hor.svg) no-repeat center center;
	}

	.home .main-nav--sticky h1.site-title a,
	.home .main-nav--sticky p.site-title a{
		transform: translateY(0);
	}

	.main-nav--sticky h1,
	.main-nav--sticky p{
		/*margin: 0.25em 0;*/
	}

	.dropdown-menu{
		min-width: calc(21rem + 2px);
		font-size: 1.2rem;
		font-family: 'KlarheitGrotesk-Extrabold';
		border-radius: 0;
		border-color: rgba(116,183,108,1);
		border-width: 1px;
		background-color: rgba(116,183,108,1);
	}
	.dropdown-item {
	    padding: .25rem 2rem;
    }
    .dropdown-item.active, .dropdown-item:active {
	    color: #fff;
	    text-decoration: none;
	    background-color: rgba(116,183,108,1);
	}
	.dropdown-menu a{
		color: white;
	}
	.dropdown-menu a:hover{
		color: black;
		text-decoration: none;
		background: transparent;
	}
	a.dropdown-toggle.show{
		border: 1px solid rgba(116,183,108,1);
		border-width: 1px;
		color: #fff ;
	    text-decoration: none;
	    background-color: rgba(116,183,108,1);
	}
	a.nav-link{
		border: 1px solid transparent;
		border-width: 1px 1px 0 1px;
		background-color: white
	}


	@keyframes slide-down {
	    0% {
	        opacity: 0;
	        transform: translateY(-100%);
	    }
	    100% {
	        opacity: 0.9;
	        transform: translateY(0);
	    }
	}


}


@media only screen and (min-width: 1400px) {

	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container {
	    max-width: 1320px;
	}

}

/* Change responsive menu breakpoint (large desktops, 1200px and up) */
@media (max-width: 1200px) {
    .navbar-header {
	    float: right;
	}
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
        transition: none !important;
    }
    .navbar-collapse.collapse.show {
         display: -ms-flexbox !important;
	    display: -webkit-flex !important;
	    display: flex !important;

	    -webkit-justify-content: center  !important;
	    -ms-flex-pack: center  !important;
	    justify-content: center  !important;

    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu{
		position: static;
	}
    .navbar-expand-lg .navbar-nav {
        -webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
    border:0;
    transition: none !important;
	}

	body .navbar-nav>li {
        float: none;
        margin-bottom: 2rem;
        text-align: center;
    }

    body .navbar-nav>li>a {
        padding-top: 0;
        padding-bottom: 0;
        font-size: 1.5rem;

    }

    body .navbar-light .navbar-nav .nav-link {
	    color:  white;
	}
	body .navbar-light .navbar-nav .nav-link:focus,
	body .navbar-light .navbar-nav .nav-link:hover {
	    color:  white;
	}


        .collapse.in{
        display:block !important;

    }
    .navbar-collapse,
    .navbar-collapse.collapse{
	    background-color: rgba(116,183,108,1);
	    z-index: 10;
	    position: fixed;
	    top:0;
	    right:0;
	    bottom:0;
	    left:0;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-justify-content: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	    -webkit-align-content: center;
	    -ms-flex-line-pack: center;
	    align-content: center;
	    -webkit-align-items: center;
	    -ms-flex-align: center;
	    align-items: center;
    }
    .navbar-collapse.collapse{
	    opacity: 1;
	    transition: opacity 0.15s ease-in-out !important;
	    transition-delay: 0 !important;
    }
    .navbar-collapse.collapsing{
	    opacity: 0;
    }




    .navbar-toggle {
	border: none;
	background: transparent !important;
	}

	.navbar-toggle:hover {
		background: transparent !important;
	}

	.navbar-toggle .icon-bar {

		-webkit-transition: all 0.2s;
		transition: all 0.2s;
	}


	.navbar-expand-lg .navbar-toggler {
	    display: block;
	}


    /* ANIMATED X */
	.navbar-toggle.x .icon-bar:nth-of-type(1) {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transform-origin: 10% 10%;
		-ms-transform-origin: 10% 10%;
		transform-origin: 10% 10%;

	}

	.navbar-toggle.x .icon-bar:nth-of-type(2) {
		opacity: 0;
		filter: alpha(opacity=0);
	}

	.navbar-toggle.x .icon-bar:nth-of-type(3) {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transform-origin: 10% 90%;
		-ms-transform-origin: 10% 90%;
		transform-origin: 10% 90%;
	}

	/* ANIMATED X COLLAPSED */
	.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
		background-color: white;
	}
	.navbar-toggle.x.collapsed.content-icon .icon-bar:nth-of-type(1){
		background-color: black;
	}


	.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
		opacity: 1;
		filter: alpha(opacity=100);
		background-color: white;
	}
	.navbar-toggle.x.collapsed.content-icon .icon-bar:nth-of-type(2) {
		background-color: black;
	}

	.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
		background-color: white;
	}
	.navbar-toggle.x.collapsed.content-icon .icon-bar:nth-of-type(3) {
		background-color: black;
	}
	/* END ANIMATED X */


  }